/* CSS Document 
  ____  _                  _  ___        _     ____           _                      
 / ___|| |_ __ _ _ __   __| |/ _ \ _   _| |_  |  _ \ ___  ___| | __ _ _ __ ___   ___ 
 \___ \| __/ _` | '_ \ / _` | | | | | | | __| | |_) / _ \/ __| |/ _` | '_ ` _ \ / _ \
  ___) | || (_| | | | | (_| | |_| | |_| | |_  |  _ <  __/ (__| | (_| | | | | | |  __/
 |____/ \__\__,_|_| |_|\__,_|\___/ \__,_|\__| |_| \_\___|\___|_|\__,_|_| |_| |_|\___|                                                                           

CONTAINER VOOR VOLLEDIGE BREEDTE WEERGAVE */

.breed{
	width:100%;
	min-width:940px;
}

/* IMAGE ALIGN */ 

.alignright{
	float:right;
	margin: 0 0 15px 15px;
	background-color:#FFF;
	padding:5px;
	box-shadow:0px 2px 4px 0px rgba(0,0,0,0.50);
}

.alignleft{
	float:left;
	margin:0 15px 15px 0;
	background-color:#FFF;
	padding:5px;
	box-shadow:0px 2px 4px 0px rgba(0,0,0,0.50);
}
blockquote {
	font-style: italic;
}
